Subject: Re: [bug#43929] gnu: Add pijul.

From: zimoun <[email-masked]>
Date: Wed, 28 Oct 2020 16:42:07 +0100

Hi,

On Wed, 28 Oct 2020 at 08:13, John Soo <[email-masked]> wrote:
  
> I have been busy rebasing these patches.  I may have a new set this
> week

It could be cool if it could be included in the v1.2. :-)

> Also pijul 2 is coming very soon. Should I wait to submit that
> instead? 

From my point of view, because of the “time-machine”, it is nice to
include any version – especially when it is already done. :-)

Cheers,
simon